A:link {
	color:#000000;
	text-decoration:underline;
	}
A:visited {
	color:#000000;
	text-decoration:underline;
	}
A:hover {
	color:#663399;
	text-decoration:none;
	}
A:active {
	color:ff0000;
	text-decoration:none;
	}
	
A:link.b {
	color:#ffffff;
	text-decoration:none;
	}
A:visited.b {
	color:#ffffff;
	text-decoration:none;
	}
A:hover.b {
	color:#cc99ff;
	text-decoration:none;
	}
A:active.b {
	color:ff0000;
	text-decoration:none;
	}
	
A:link.c {
	color:#ffffff;
	text-decoration:underline;
	}
A:visited.c {
	color:#ffffff;
	text-decoration:underline;
	}
A:hover.c {
	color:#cc99ff;
	text-decoration:none;
	}
A:active.c {
	color:ff0000;
	text-decoration:none;
	}
	
.tm {
	text-align: right;
	vertical-align: middle;
	color: #FFFFFF;
	padding-right: 15px;

}
.bar {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background: #99cc66;
	text-align: center;
	height: 20px;

}
.art {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #000066 url(image/backline.jpg) no-repeat center center;
	text-align: center;
	list-style: none outside;
	padding: 0px;
	height: 22px;
	width: 131px;
	vertical-align: middle;

}

span.highlight
{
background-color:#000066
}

.txt {
	font: 12px/15px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	background: #99cc66;
	color: #000000;

}
.ft {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: right;
	vertical-align: middle;

}
.barft {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-indent: 0px;
	color: #FFFFFF;
	text-align: left;
	padding: 3px;
	background: #000066;

}
